#1 Fehler beim Schreiben in die Datei von Fragen 01.10.2012 16:52

Ich habe meinen Vokabeltrainer auf dem USB Stick.

Die bisherigen Updates haben manuell funktioniert. Doch das Update 6-0-17 ging schon nicht und das Update 6-0-18 geht auch nicht.

Egal wohin ich den Installer schiebe, der dann die Wahl angibt, ob mann 6-0-18 entfernen oder reparieren will (reparieren gewählt)hat er entweder die Fehlermeldung mit dem Code 2349 oder er sagt, ich solle den Datenträger einlegen oder er schreibt: Fehler beim Schreiben in die Datei V:\Data\Pic\TaskOpenR2 bmp. Stellen Sie sicher, dass Sie auf das Verzeichnis zugreifen können.

Das heißt, er muss ja was installiert haben. Doch meine Frage wurde leider nicht beantwortet, wieso er dann unter Info immer noch die Version 6-0-16 anzeigt.

Es wäre nett, wenn mir hier geholfen werden kann. Denn inzwischen wird mein Vokabeltrainer auch noch als Demoversion angezeigt. Wie kann das denn entstanden sein?
#2 RE: Fehler beim Schreiben in die Datei von Fragen 16.08.2018 14:59

Tja , wenn hier jetzt was stünde, wäre ja hervorragend.

Ich stehe wieder vor dem gleichen Problem. Da ich auch ohne die weiteren Updates zufrieden war, da mein Vokabeltrainer funktioniert und jedes Mal Probleme auftauchen, wenn ich updates auf meinem Stick machen will, wo alles drauf ist.

ABSOLUT MIST ist, dass sich von der LSI u.a. einen Vokabeltrainer für den Langenscheidt Vokabeltrainer gekauft habe, der sichtlich damit ausgezeichnet ist, dass er für die Vers. 5 und 6 sein soll. Tja, da haben die guten Leute, die Datei für die Version 7 geändert ohne die Produktinfo auf der CD zu ändern.
Nun helfen die Mitarbeiter dort so gut es geht. Ich muss also jetzt das Update machen, weil dieses beinhaltet, dass ich auch von der Version 7 die vt4 Datei in meine Version 6 importieren kann.
Na super. Ist denn niemand da, der außer Herr Grassau helfen kann? Und wo ist Herr Grassau? In seinen wohlverdienten Ferien?

Stunde oder Stunden später: Ich hab's dann letztendlich geschafft. Leider sieht mein USB Stick jetzt noch wüster aus. Doch es klappt.

An dieser Stelle auf jeden Fall schon mal Danke für das Update, welches es ermöglicht, auch vt4 für die Version 7 auf die Version 6 importieren zu können!!!!!

Xobor Forum Software ©Xobor.de | Forum erstellen
Datenschutz